# Giant Hyena
>*Large beast, unaligned*
>___
>- **Armor Class** 12
>- **Hit Points** 45 (6d10 + 12)
>- **Speed** 50 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|16 (+3)|14 (+2)|14 (+2)|2 (-4)|12 (+1)|7 (-2)|
>___
>- **Skills** Perception +3
>- **Senses** passive Perception 13
>- **Languages** —
>- #beast/cr/1 (200 XP)
>___
>***Rampage.*** When the hyena reduces a creature to 0 hit points with a melee attack on its turn, the hyena can take a bonus action to move up to half its speed and make a bite attack.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) piercing damage.